[CentOS] RedHat 7.3 or Centos 2.1

Oliver Schulze L. oliver at samera.com.py
Thu Mar 16 18:27:51 UTC 2006

Hi Chris,
Its an old app and don't have the resources to test the compability in 
CentOS 3 o 4
Its a litle complex the app, thats why.


Chris Mauritz wrote:
> Have you tried running your application on CentOS 3.6 or 4.2?  If it's 
> a binary-only application, it should still continue to work if you 
> install the compatibility libraries.  That's likely a much safer 
> choice if you want timely updates for the next 2 years and you get the 
> benefit of more current tools/kernels/etc.  I wasn't even aware that 
> 7.3 was still officially supported....
> Cheers,

Oliver Schulze L.
<oliver at samera.com.py>

More information about the CentOS mailing list